Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 7 Sep 2019 16:00:00 +0530

Hi Mam,

Please see chat audit reports from yesterday, 6th Sept

*DOHA*

*Agent : BharatFeedback: Customer who booked a car for Sept 8 seems to
inquiry about something and want to know when he will get the information.
Agent told to contact our reservation or drop an email to our reservation
about his inquiry.In my opinion: Probing is missing here. We should have
ask the customer the customer more information. And if this was something
to check with our relevant team, we could have collect the leads and
escalate. The chat seems like blindly telling the customer to call our
reservation team or email without knowing what the customer has inquiry
about*

Bharat
Hello. How may I help you?
Hi, Welcome to Al Muftah Rent a Car! How can I assist you today?
Mohammad alhussaini
i have booked for September 8 with inquiry number 110132
Bharat
Ok
Mohammad alhussaini
when will i get confirmation ?
Bharat
Please allow me a moment to check.
Mohammad alhussaini
ok
Bharat
Please call the reservation line at 974-7063-4433, for this query
Mohammad alhussaini
i will not - international calls cost is high
Bharat
Please allow me a moment
Mohammad alhussaini
alright
Bharat
Please drop an email on our support helpline at :
[email-masked]
Mohammad alhussaini
i dont understand why can't you help me ?
Bharat
I 'm a front-line support help desk so I don't have this information handy
Mohammad alhussaini
ok
Bharat
Is there anything else?
Are we still connected?
=========================================================

*TXT*

*Agent : Bharat or Apoorv or ArjunFeedback : Existing customer would like
our technical team contact details. Agent advised how he can submit a
request by filling their details to contact our technical team. But this is
old one. New Update: Do you use Skype? We aren't able to help existing
customers on here, however could I have one of the team who does contact
you on Skype? I will log a ticket with your enquiry above in the mean time
also, or you can always log a ticket at [email-masked]
<[email-masked]> or I can ask someone to call you, or you can
call +44330 1130 243.*

*Tamsin *Welcome to our livechat service.3:39:01
*Devesh Gundecha *Hello3:39:03
*Tamsin* How may I help you today?3:39:07
*Tamsin *Would you like to talk about our services?3:39:30
*Devesh Gundecha *yes3:39:37
*Devesh Gundecha *what is their contact no3:39:43
*Tamsin *Can we ask , which of our other services you might be interested
in?
a - Standard Rate Bulk SMS
b - Standard Rate Bulk SMS - with recipients able to reply
c - Standard Rate Long code or Short code
d - Premium Rate SMS / billing users to send messages
e - Premium Rate Telephone Calls
f - Credit / Debit Card Payment options
g - Direct Carrier Billing / Direct Operator Billing (DOB) / Single Click
Billing / WAP Billing
h - Number Lookup Services, e.g. HLR / NPLU / RTLU / VLR
i - USSD notifications or menus
j - Bespoke development
k - If none of the above, which other services do you require?3:40:00
*Devesh Gundechanah,* you have email address of your technical support team
?3:40:27
*Tamsin *Are you a existing customer of our services?3:40:49
*Devesh Gundecha *yes3:41:08
*Devesh Gundecha *conversity ltd3:41:14
*Tamsin *Since you are an existing client, please log a ticket in this
link: http://clients.txtnation.com and that will provide access to the
support team who can help you better with your inquiry.3:41:18
*Tamsin *Thank you so much for confirming.3:41:28
*Devesh Gundecha *this is submit a request ?3:42:00
*Tamsin *Yes, Devesh.3:42:16
*Tamsin *Our technical support team will contact you shortly for this
request.3:42:37
*Tamsin *Thank you so much for your time here.3:49:09
*Tamsin *I hope you have a great day and good Bye!3:49:26
Visitor left the page or the chat session was ended.
===========================================================

*Agent : Looks like from night shift as per Time frame  (as per Roster
Apoorv, Arjun, Kae were available)Feedback : Missed chat*

*Alex saitotihello* i am Alex Saitoti Chairman Masta Music Empire.We are
planning to have Narok awards 2019.we have categorised the participants,We
would like to know the way forward on how to get shortcode numbers.we would
like to know our share if each vote costs ksh.6

===============================================

Thanks
Rama